@charset "utf-8";

/* Footer Area Style
------------------------------------------------------------
footer
--------------------------------------------------------- */

/* footer
--------------------------------------------------------- */

#footer {
	padding: 10px 0 20px;
	
	clear:both;
	background:#e5e5e5;
}

#footer div	{
	width:960px;
	margin:0 auto;
	padding:10px 0;
}

#footer ul.footer_contents {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
#footer .footer_contents li {
	margin: 0 20px;
	text-align: left;
}

#footer ul.footer_contents b {
	font-size: 1.1em;
}

#footer .footer_contents_list li {
	margin: 0.5em 0;
	text-align: left;
}

#footer .footer_contents_list li a {
	color: #404040;
}